be.fgov.ehealth.rn.baselegaldata.v1

## Class JudgmentType

- java.lang.Object
- - be.fgov.ehealth.rn.baselegaldata.v1.JudgmentType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:16:59+01:00",
                 comments="JAXB RI v2.2.11")
      public class JudgmentType
      extends Object
      implements Serializable

  Java class for JudgmentType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="JudgmentType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="JudgmentDate" type="{urn:be:fgov:ehealth:rn:commons:business:v1}IncompleteDateType" minOccurs="0"/>
               <element name="JudgmentLocation" type="{urn:be:fgov:ehealth:rn:baselegaldata:v1}LocationType" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `JudgmentType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getJudgmentDate()` Gets the value of the judgmentDate property.
    `LocationType` | `getJudgmentLocation()` Gets the value of the judgmentLocation property.
    `void` | `setJudgmentDate(String value)` Sets the value of the judgmentDate property.
    `void` | `setJudgmentLocation(LocationType value)` Sets the value of the judgmentLocation property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### JudgmentType

          public JudgmentType()

  - ### Method Detail

    - #### getJudgmentDate

          public String getJudgmentDate()

      Gets the value of the judgmentDate property.
      Returns:
        possible object is `String`

    - #### setJudgmentDate

          public void setJudgmentDate(String value)

      Sets the value of the judgmentDate property.
      Parameters:
        `value` - allowed object is `String`

    - #### getJudgmentLocation

          public LocationType getJudgmentLocation()

      Gets the value of the judgmentLocation property.
      Returns:
        possible object is `LocationType`

    - #### setJudgmentLocation

          public void setJudgmentLocation(LocationType value)

      Sets the value of the judgmentLocation property.
      Parameters:
        `value` - allowed object is `LocationType`

Connector Packaging PERSLOGOPEDIST 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.